
/* Alert title indicating that overwriting a variable's value failed */
"overwriteValueFailedAlertTitle" = "Error al escribir las variables";

/* Alert message indicating that overwriting a variable's value failed */
"overwriteValueFailedAlertMessage" = "Las variables seleccionadas no se pudieron sobrescribir.";
